.containerDL{
  margin-top: 60px;
  min-width: 1150px;
}

.top1{
  align-items: center;
  width: 100%;
  padding: 5px 0px;
  border-bottom: 1px solid #D5D5D5;
  justify-content: space-between;
  display: flex;
}
.top1 .rights{
  display: flex;
  align-items: center;
}
.top1 .rights img{
  width: 30px;
  margin: 0px 5px;
}

.top2 .itemP{
  margin: 5px 0px;
  display: flex;
}
.top2 .textTop{
  width: 550px;
}
.top2 .itemP .items {
  width: 50%;
}
.top2 .itemP .items  span{
  color: #999;
}
.top2 .itemP .items  em{
  color: #666;
}
.top2 .bottomas{
  display: flex;
  align-items: center;
}
.top2 .bottomas p{
  display: inline-block;
  margin: 0px 20px 0px 0px ;
  
}
.top2 .bottomas p img{
  width: 20px;
  margin: 0px 5px;
}
.top2 .bottomas .wid{
  width: 30px;
    background: #fb5410;
    height: 18px;
    margin-right: 5px;
}
.top2 .btnA {
  margin: 20px 0px;
  display: inline-block;
  
}
.top2 .btnA a{
  display: inline-block;
  padding: 5px 20px;
  box-sizing: border-box;
  color: #fff;
  height: 65px;
  align-items: center;
  border-radius: 10px 10px;
  margin: 0px 10px 0px 0px;
  width: 255px;
}
.top2 .btnA  .apss{
  text-align: center;
  display: flex;
  align-items: center;
  padding: 5px 20px;
}
.top2 .btnA a img{
  width: 25px;
    height: 27px;
    margin: 0px 5px;
}
.top2 .btnA a .fontw{
  font-size: 20px;
  font-weight: bold;
}
.top2 .btnA a .fonsm{
  font-size: 12px;
}
.top2 .btnA a:nth-of-type(1){
  background: #3abc93;
}
.top2 .btnA a:nth-of-type(2){
  background: #0088fb;
}

.top3{

}
.top3 #myTabContent {
 padding: 10px 0px;
 box-sizing: border-box;
}
.top3 .activeli{
  
}
.top3 .activeli a{
  border-top: 3px solid  #3abc93 !important;
  color: #3abc93 !important;
  font-weight: bold;
}
.top3{
  margin-bottom: 30px;
}
.top3 .btnlist a{
  display: inline-block;
    width: 138px;
    line-height: 24px;
    height: 40px;
    border-radius: 3px;
    padding: 8px 0;
    text-align: center;
    font-size: 15px;
    background: #0088fb;
    color: #fff;
    float: left;
    margin-bottom: 10px;
    margin-left: 15px;

}
.itemsps .piiiw{
  color: #aaa !important;
}
#imggood{
  transform: rotate(-180deg);
}